body {
  color:#000300;
  margin: 0;
  overflow-x: hidden;
  font-size: 18px;
  font-family: 'Poppins', sans-serif;
  font-style: normal;
  font-weight: 400;
}
img {
  max-width: 100%;
}

a {
  text-decoration: none;
   color: #000300;
}
a:hover{color: #46b239;}
p{line-height: 28px;}
a:focus,button:hover,input:focus, a:hover{outline: 0 !important;box-shadow: none !important; text-decoration: none;}
.container {
  width: 100%;
  max-width: 1800px;
  margin: auto;
}
.navbar .nav-link {
    padding: 0 !important;
    font-weight: 400;
    font-style: normal;
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
}
.navbar .nav-link:hover:before, .navbar li.active .nav-link:before {
    content: "";
    position: absolute;
    width: calc(100% + 24px);
    height: 3px;
    background: #46b239;
    left: -12px;
    bottom: -10px;
}
.navbar-nav li{position: relative;}
.top {
    background: #000300;
}
.top .icon {
    margin-left: 20px;
}
.phone {
    font-size: 36px;
    color: #46b239;
    font-weight: 600;
}
.phone:hover{color: #fff;}
.phone img {
    margin-right: 10px;
}
.top .col-sm-12 {
    align-items: center;
    display: flex;
    justify-content: flex-end;
}
.top .icon:hover{
filter: brightness(0) invert(1);
}
.header {
    position: fixed;
    top: 54px;
    width: 100%;
    z-index: 9;
    background: rgba(37,37,37,0.1);
    padding: 30px 0;
    border-bottom: solid 3px #46b239;
    transition: all 0.5s ease;
}
.header .col-sm-12 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navbar {padding: 0 !important;}
.navbar-nav li {
    margin-left: 60px;
}

.navbar .menu_quote_btn a {
    background: #46b239;
    padding: 5px 24px!important;
    border-radius: 10px;
}
.navbar .menu_quote_btn a:hover{
    background: #fff;
    color:#46b239;
}
.navbar .menu_quote_btn a:hover:before{content:none !important;}
.navbar-nav {
    display: flex;
    align-items: center;
}
.header.sticky {
    top: 0;
    transition: all 0.5s ease;
}
.header.sticky {
    background: rgba(37,37,37,1);
    padding: 10px 0;
}
.header.sticky .logo img {
    max-height: 50px;
    transition: all 0.5s ease;
        width: auto !important;
}
.logo img{ transition: all 0.5s ease;}
.banner_content {
    width: 80%;
    position: absolute;
    top: 50%;
    left: 10%;
    z-index: 99;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    margin-top: 30px;
}
.owl-nav {
    position: absolute;
    top: 50%;
    width: 94%;
    z-index: 9;
    left: 3%;
    height: 0;
}
#home_slider button {
    outline: 0;
    color: #fff;
    font-size: 72px;
    font-weight: 700;
}
#home_slider .owl-nav span {
    font-size: 45px;
    line-height: 35px;
}
.owl-nav span {
    color: #fff;
}
button.owl-next {
    float: right;
}
.banner_content h3 {
    font-size: 72px;
    color: #fff;
    font-weight: 700;
    margin: 0;
}
.btn {
    background: #46b239;
    padding: 8px 30px!important;
    border-radius: 10px;
    font-size: 24px;
    color: #fff;
}
.btn:hover {
    background: #252525;
    color: #fff;
}
.banner_btn {
    margin: 80px auto 0;
    display: table;
}
.banner_btn:hover {
background: #fff;
    color: #46b239;
}
.get_touch {
    margin: 50px auto 20px;
    display: table;
}


.services_section .row {
    flex-direction: row-reverse;
}
h2.with_ti {
    text-align: center;
    padding: 60px 15px 60px 80px;
    display: table;
    margin: auto;
}
h3.with_ti {
    padding: 20px 0 20px 80px;
    margin-bottom: 30px;
}
.with_ti {
    font-size: 24px;
    color: #8a95a5;
    margin: 0;    
    background: url(../images/icon.png) no-repeat left center;
    font-weight: 500;
}
.services_section ul li strong {
    color: #50b748;font-weight: 400;
}
.services_section ul {
    list-style: none;
    padding: 0 0 0 30px;
    margin: 30px 0;
}
.services_section ul li {
    background: url(../images/list-icon.png) no-repeat left 3px;
    padding-left: 35px;
    margin-bottom: 30px;
}


.es_post {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}
.es_post img {
    width: 100% !important;
    height: auto !important; 
}
.es_post>h3 {
    position: absolute;
    bottom: 0;
    background: rgba(0,0,0,0.6);
    width: 100%;
    left: 0;
    text-align: center;
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    padding: 15px;
    margin: 0;
        -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    opacity: 1;
    text-transform: uppercase;
}
.es_post:hover>h3 {
    opacity: 0;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    bottom: -100px;
}
.es_hover {
    opacity: 0;
    position: absolute;
    width: 100%;
    background: rgba(0,0,0,0.6);
    bottom: -100px;
        -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}
.es_post:hover .es_hover{
    opacity: 1;
     bottom: 0;
     height: 100%;
    -moz-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

.es_hover {
    padding: 20px;
    color: #fff;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.es_hover h3 {
    font-size: 24px;
    font-weight: 500;
    text-transform: uppercase;
        width: 100%;
        margin: auto 0 3px;
}
.es_hover h3 a{
    color: #fff;
}
.es_hover p {
    text-align: left;
    margin: 0;
    line-height: 24px;
        width: 100%;
}
.btns {
    display: flex;
    justify-content: space-between;
    align-items: center;
        margin-top: auto;
            width: 100%;
}
.btns .btn {
    padding: 8px 20px !important;
}
.btns .btn:hover{background: #fff; color:#46b239;}
.with_icon_black {
    text-align: center;
    padding: 60px 15px 60px 80px;
    display: table;
    margin: 0 auto !important;
    font-size: 24px;
    margin: 0;
    background: url(../images/icon-black.png) no-repeat left center;
    font-weight: 500;
}
.sp_section {
    background: #9cd798;
}
span.a_hover {
    display: none;
}

.sp_post {
    background: #fff;
    border: solid 4px #8a95a5;
    border-radius: 10px;
    padding: 0 0 60px;
    position: relative;
    width: 100%;
    margin-bottom: 30px;
}
.sp_post h3 a {
    color: #fff;
}
.sp_post h3 {
    background: #46b239;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 24px;
    text-align: center;
    padding: 10px 0;
    border-radius: 5px 5px 0 0;
    margin: 0;
    letter-spacing: -1px;

}
.sp_post h4 {
    background: #46b239;
    text-align: center;
    font-size: 24px;
    font-weight: 400;
    margin: 0;
    padding: 5px 15px 5px;
    position: absolute;
    bottom: 0;
    width: 100%;
    border-radius: 0 0 5px 5px;
}
.sp_post h4 a {
    background: transparent;
    border-radius: 10px;
    padding: 5px 16px;
    border: solid 3px #fff;
    color: #fff;
    display: table;
    margin: auto;
}
.sp_post h4 a:hover {
    background: #fff;
    color: #46b239;
}
.sp_post a:hover .b_hover {
    display: none;
}
.sp_post a:hover .a_hover {
    display: block;
}
.sp_post_img {
    margin: 15px auto;
    text-align: center;
}
.product_details {
    margin-top: 50px;
}
.sp_post ul, .product_details ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    width: 300px;
    display: table;
}
.sp_post ul li, .product_details ul li {
    background: url(../images/list-icon.png) no-repeat left 3px;
    padding-left: 35px;
    padding-right:8px;
        margin-bottom: 5px;
    color: #50b748;
}
.product_details ul {
    margin: 15px 0 20px;
    width: 100%;
}
.single-solar-products .sp_section {
    padding-bottom: 50px;
}
button:not(:disabled), [type="button"]:not(:disabled), [type="reset"]:not(:disabled), [type="submit"]:not(:disabled) {
    outline: 0;
}
.sp_section .col {
    display: flex;
}

.sp_bottom {
    margin: 40px 0;
}
.sp_bottom h5 {
    color: #fff;
    font-weight: 400;
    font-size: 24px;
    margin: 0 0 10px;
}
a.btn.spb {
    margin: auto;
    display: table;
    background: transparent;
    border: solid 3px #fff;
}
a.btn.spb:hover {
    background: #fff;
    color: #46b239;
}
.inst_gallery .with_ti {
    text-align: center;
    padding: 60px 15px 60px 80px;
    display: table;
    margin: auto;
}
footer.content-info {
    background: #9cd798;
border-top:solid 3px #fff;
        padding: 30px 0;
}
.content-info ul {
    margin: 30px 0;
    padding: 0;
    list-style: none;
    font-size: 24px;
}
.content-info ul li a{color: #000300;}
.content-info ul li a:hover{color: #46b239;}
.f_social img {
    filter: brightness(0) invert(1);
    margin-right: 10px;
}
.f_social img:hover {
    filter: brightness(1) invert(0);
}
.content-info ul li {
    line-height: 28px;
    margin-bottom: 10px;
    padding-left: 50px;
}
.f_social {
    margin-top: 25px;
}

li.address {
    background: url(../images/mailbox.png) no-repeat;
    background-position: left 5px;
}
li.f_phone {
    background: url(../images/phone-white.png) no-repeat;
    background-position: left 2px;
}
li.f_email {
    background: url(../images/email-white.png) no-repeat;
    background-position: left 5px;
}


.footer_form .gform_wrapper.gravity-theme input[type=email], .footer_form .gform_wrapper.gravity-theme input[type=text],  .footer_form .gform_wrapper.gravity-theme textarea {
    padding: 15px 20px;
    margin-bottom: 0;
    margin-top: 0;
    font-size: 20px;
    border: 0;
    border-radius: 10px;
    color: #8a95a5;
    outline: 0;
}
.footer_form .gform_button, #gform_2 .gform_button, #gform_3 .gform_button{
    background: #46b239;
    padding: 8px 30px!important;
    border-radius: 10px;
    font-size: 24px;
    color: #fff;
    border: 0;
    float: right;
}
#gform_2 .gform_button, #gform_3 .gform_button{ float: none;}
.footer_form .gform_button:hover, #gform_2 .gform_button:hover, #gform_3 .gform_button:hover {    background: #252525;
    color: #fff;}



.copyright {
    background: #000300;
    padding: 15px 0;
    color: #fff;
}
.design {
    text-align: right;
}
.f_link {
    text-align: center;
}
.copyright a{color: #fff;}
.copyright a:hover{color: #46b239;}
.inner_banner{position: relative;}
.inner_banner h1 {
    font-size: 50px;
    color: #fff;
    font-weight: 700;
    margin: 0;
    position: absolute;
    z-index:1;
    top: 50%;
    width: 100%;
    text-align: center;
    padding:0 15px;
}
.image_left img {
    width: 100% !important;
        height: auto !important;
}
.inner_banner {
    width: 100% !important;
    height: auto !important;
}
.image_content .row {
    margin-top: 25px;
    margin-bottom: 25px;
    align-items: center;
}
.image_content .row:nth-child(even) {flex-direction: row-reverse;}
.template-solar-products .sp_section .col {
    width: 25%;
    max-width: 25%;
    flex-basis: unset;
    margin-bottom: 30px;
}
.sp_post:hover {
    box-shadow: 0px 0px 12px #8a95a5;
}
.product_img .owl-dots {
    margin: 30px auto 30px;
    display: table;
    outline: 0;
}
.product_img img{width: auto !important; height: auto !important; margin: auto;}
.owl-dot.active {
    background: #46b239 !important;
}
.owl-dot {
    cursor: pointer;
    width: 16px;
    height: 16px;
    margin: 5px;
    background: rgba(37,37,37,1) !important;
    display: inline-block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 100px;
}
.product_page_col {
    margin: 50px 0;
}
.pdf_btn {
    background: url(../images/download-icon.png) no-repeat left center;
    font-size: 24px;
    font-weight: 500;
    color: #46b239;
    padding-left: 55px;
}
.pdf_btn:hover{color: #46b239;}
.product_price {
    font-size: 26px;
    margin: 15px 0;
    font-weight: 500;
}
.product_details h2 {
    font-size: 30px;
    color: #8a95a5;
    margin: 0;
    background: url(../images/icon.png) no-repeat left center;
    font-weight: 500;
    padding: 20px 0 20px 80px;
    margin-bottom: 30px;
}
.es_top_content {
    margin: 50px auto;
    max-width: 1200px;
}
.services_page_col {
    margin: 30px 0;
}
.services_img img {
    width: 100% !important;
    height: auto !important;
} 
.services_page_col .row {
    align-items: center;
}

.post_page .es_post>h3, .post_page .es_hover h3 {
    font-size: 20px;
}

.post_page .es_hover p {
    line-height: 20px;
    font-size: 16px;
}
.post_page .btns .btn {
    font-size: 16px;
}
.template-custom .es_top_content {
    margin: 60px auto;
}

@media (max-width: 1800px) {
.container {
  width: 90%;
}
.navbar-nav li {
    margin-left: 40px;
}
.es_post>h3 {
    font-size: 16px;
    padding: 10px;
}
p {
    line-height: 24px;
}
body {
    font-size: 16px;
}
.services_section ul {
    padding: 0 0 0 20px;
    margin: 20px 0;
}
.services_section ul li {
    margin-bottom: 15px;
    background-position: left 0;
}
.get_touch {
    margin: 20px auto 30px;
}
.es_hover h3 {
    font-size: 18px;
}
.btns .btn {
    font-size: 14px;
}
.es_hover p {
    line-height: 20px;
    font-size: 14px;
}
.sp_post h3 {
    font-size: 18px;
}
.sp_post ul li, .product_details li {
background-position: left 0 !important;
white-space: normal;
}
.sp_section .col {
    width: 25%;
}
.sp_post ul {
        padding: 0 15px;
    white-space: nowrap;
}
.sp_post_img img {
    height: auto !important;
    width: 100% !important;
}
.post_page .es_post>h3, .post_page .es_hover h3 {
    font-size: 16px;
}
.post_page .es_hover p {
    line-height: 16px;
    font-size: 13px;
}
.post_page .btns .btn {
    font-size: 13px;
    padding: 8px 15px !important;
}
.post_page .es_hover {
    padding: 10px;
}
.post_page .col{padding-left: 5px; padding-right: 5px;}
}

@media (max-width: 1365px) {
.banner_content h3, .inner_banner h1 {
    font-size: 30px;
}
.banner_btn {
    margin: 30px auto 0;
}
.navbar-nav li {
    margin-left: 30px;
}
.container {
    width: 94%;
}
.btns .btn {
    padding: 5px 15px !important;
}
.es_hover p {
    line-height: 18px;
    margin-bottom: 5px;
}
.es_hover h3 {
    margin: 0 0 2px;
}
.sp_post h4 {
    font-size: 20px;
}
.sp_post h3 {
    font-size: 16px;
}
.f_logo img {
    max-width: 80%;
       height: auto !important;
}
.content-info ul {
    font-size: 20px;
}
.footer_form .gform_wrapper.gravity-theme input[type=email], .footer_form .gform_wrapper.gravity-theme input[type=text], .footer_form .gform_wrapper.gravity-theme textarea {
    font-size: 16px;
}
.top .icon img {
    height: 20px;
    width: auto;
}
.top .icon {
    margin-left: 15px;
}
.phone {
    font-size: 20px;
}
.header {
    top: 30px;
        padding: 10px 0;
}
.template-custom .es_top_content {
    margin: 30px auto;
}
}

@media (max-width: 1265px) {
.logo img {
    max-height: 50px;
}
.navbar-nav li {
    margin-left: 40px;
}
.navbar .nav-link {
    font-size: 16px;
}
.sp_section .col {
    width: 50%;
    margin-bottom: 30px;
}
.template-solar-products .sp_section .col {
    width: 50%;
    max-width: 50%;
}
.btn {
    padding: 5px 20px!important;
    font-size: 20px;
}
.sp_bottom {
    margin: 0px 0 30px;
}
.copyright {
    font-size: 12px;
}
.banner_content h3, .inner_banner h1 {
    font-size: 30px;
}
.es_hover p {
    display: none;
}
.es_hover {
    padding: 20px 10px;
}
.btns .btn {
    padding: 5px 8px !important;
}
.single-solar-products .sp_section {
    padding-bottom: 0px;
    padding-top: 30px;
}
.inner_banner h1 {
    font-size: 30px;
}
.product_details h2 {
    padding: 20px 0 20px 50px;
    margin-bottom: 0px;
    background-size: 40px;
    font-size: 20px;
}
.es_top_content {
    max-width: 90%;
}
.post_page .btns .btn {
    font-size: 12px;
    padding: 5px 6px !important;
}
}

@media (max-width: 1023px) {
#home_slider button {
    font-size: 40px;
}
.banner_content h3, .inner_banner h1 {
    font-size: 25px;
}
.banner_btn {
    margin: 10px auto 0;
}
.with_ti {
    background-size: 40px;
}
h2.with_ti {
    padding: 30px 15px 30px 50px;
}
h3.with_ti {
    padding: 20px 0 20px 50px;
    margin-bottom: 0px;
}
.services_section .row .col-sm-6 .row .col-sm-6 {
    width: 50% !important;
    flex: 0 0 50%;
}
.services_section .row .col-sm-6 {
    width: 100% !important;
    flex: 0 0 100%;
    max-width: 100%;
}
.es_hover p {
    display: block;
}
.es_hover p {
    line-height: 22px;
    font-size: 16px;
}
.btns .btn {
    padding: 10px 20px !important;
}
.footer_form .gform_wrapper.gravity-theme input[type=email], .footer_form .gform_wrapper.gravity-theme input[type=text], .footer_form .gform_wrapper.gravity-theme textarea {
    font-size: 12px;
}
.es_hover {
    padding: 20px;
}
.post_page .es_hover p {
    display: none;
}
.post_page  .btns a:last-child {
    display: none;
}
.post_page .btns .btn {
    width: 100%;
}
}

@media (max-width: 991px) {
header.header {
    padding: 5px 0;
}
.menu_bar span {
    display: block;
    width: 40px;
    height: 2px;
    transition: 200ms;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
    background-color: #ffffff;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-top: 0;
    margin-left: 0;
    border-radius: 100px;
}
.menu_bar.not-openmenu span:nth-child(1) {
    top: 0;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
.menu_bar.not-active span:nth-child(2) {
    -webkit-transform: scale(1);
    transform: scale(1);
}
.menu_bar.not-active span:nth-child(3) {
    bottom: 0;
    transform: rotate(0);
}
.menu_bar.closemenu span:nth-child(1) {
    top: 9px;
    -webkit-transform: rotate(135deg);
    transform: rotate(126deg);
}
.menu_bar.closemenu span:nth-child(2) {
    -webkit-transform: scale(0);
    transform: scale(0);
}
.menu_bar.closemenu span:nth-child(3) {
    bottom: 15px;
    transform: rotate(-130deg);
}
.menu_bar span + span {
    margin-top: 10px;
}
a.menu_bar {
    margin-left: 15px;
    margin-top: -2px;
}
.navbar-toggler-icon {
    width: 40px;
    margin-top: 0;
}
.navbar-toggler {
    padding: 0;
    border: 0;
    border-radius: 0;
    outline: 0;
}
.navbar {
    justify-content: flex-end;
}
.navbar-collapse {
    position: fixed;
    left: 0;
    width: 100%;
    background: rgba(37,37,37,1);
    height: 100%;
    padding: 30px 20px;
    top:0;
    z-index: 9;
}
.scroll-block {
    overflow: hidden;
}
.navbar-nav li {
    margin-left: 0;
    margin-top: 15px;
}
.navbar-toggler {
    position: relative;
    z-index: 999;
}

}
@media (max-width:767px) {
.services_section .row .col-sm-6 .row .col-sm-6 {
    width: 100% !important;
    flex: 0 0 100%;
}
.sp_section .col {
    width: 100%;
    margin-bottom: 20px;
}
.template-solar-products .sp_section .col {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.container {
    width: 100%;
}
.services_section ul {
    padding: 0;
}
.es_hover h3 {
    font-size: 24px;
}
.with_ti {
    background-size: 30px;
    font-size: 18px;
}
h2.with_ti {
    padding: 20px 15px 20px 40px;
}
h3.with_ti {
    padding: 20px 0 20px 40px;
}
.es_post {
    margin-bottom: 20px;
}
.with_icon_black {
    padding: 20px 15px 20px 50px;
    font-size: 16px;
    background-size: 40px;
}
.inst_gallery .with_ti {
    padding: 20px 15px 20px 50px;
}
.content-info ul {
    font-size: 16px;
}
.content-info ul li {
    padding-left: 40px;
}
.gform_wrapper.gravity-theme .gfield.gfield--width-half {
    -ms-grid-column-span: 12 !important;
    grid-column: span 12 !important;
}
.footer_form .gform_button {
    padding: 5px 24px!important;
    font-size: 18px;
}
.copyright, .design {
    text-align: center;
}
#home_slider button {
    font-size: 20px;
}
.banner_content h3, .inner_banner h1 {
    font-size: 20px;
}
.btn {
    font-size: 16px;
}
.image_left {
    margin-bottom: 15px;
}
.image_content .row {
    margin-top: 15px;
    margin-bottom: 15px;
}
.product_price {
    font-size: 22px;
}
.pdf_btn {
    font-size: 20px;
    padding-left: 35px;
    background-size: contain;
}
.product_page_col {
    margin: 20px 0;
}
.footer_form .gform_wrapper.gravity-theme input[type=email], .footer_form .gform_wrapper.gravity-theme input[type=text], .footer_form .gform_wrapper.gravity-theme textarea {
    font-size: 14px;
    padding:10px 15px;
}
footer.content-info {
    padding: 20px 0 10px;
}
.es_top_content {
    max-width: 100%;
}
.es_top_content {
    margin: 20px auto;
}
.services_img {
    margin-bottom: 20px;
}
.post_page .col {
    flex-basis: unset;
}
.post_page .es_hover p {
    display: block;
}
.post_page .es_hover p {
    line-height: 24px;
    font-size: 16px;
}
.post_page .es_post>h3, .post_page .es_hover h3 {
    font-size: 24px;
    margin-top: auto;
}
.post_page .btns a:last-child {
    display: block;
}
.post_page .btns .btn {
    width: auto;
}
.post_page .btns .btn {
    font-size: 16px;
    padding: 8px 20px !important;
}
.footer_form .gform_button, #gform_2 .gform_button, #gform_3 .gform_button {
    padding: 5px 30px!important;
    font-size: 20px;
}
.owl-nav img {
    width: 20px;
    height: auto;
}
}
@media (max-width:480px) {
.inner_banner img, .slide img{ 
    height: 300px; 
    object-fit: cover; 
    }
}

@media (max-width:374px) {
.logo img, .header.sticky .logo img {
    max-height: 40px;
}
}